View Issue Details

IDProjectCategoryView StatusLast Update
12670Bug reports[All Projects] Import/Exportpublic2018-04-13 16:28
Reportercdorin Assigned ToLouisGac  
PriorityurgentSeverityminor 
Status closedResolutionfixed 
Product Version3.0.0-beta.x 
Target VersionFixed in Version3.6.x 
Summary12670: Cannot export a survey in .html
Description

When i try to do it, i get the error from the SS.

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browserirrelevant
Database & DB-Versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Activities

cdorin

cdorin

2017-09-14 14:45

manager  

Selection_065.png (10,787 bytes)
Selection_065.png (10,787 bytes)
LouisGac

LouisGac

2017-11-10 18:18

manager   ~45041

ok I have first to see with markus if his twigging of print survey took this one in account or no

cdorin

cdorin

2017-12-18 14:43

manager   ~45319

Still not working :)

cdorin

cdorin

2018-04-13 16:28

manager   ~47434

Working now

Issue History

Date Modified Username Field Change
2017-09-14 14:45 cdorin New Issue
2017-09-14 14:45 cdorin Status new => assigned
2017-09-14 14:45 cdorin Assigned To => LouisGac
2017-09-14 14:45 cdorin File Added: Selection_065.png
2017-09-14 15:24 LouisGac Sticky Issue No => Yes
2017-09-22 15:41 c_schmitz Sticky Issue Yes => No
2017-10-23 11:47 LouisGac Priority none => urgent
2017-11-10 17:56 LouisGac Sticky Issue No => Yes
2017-11-10 18:18 LouisGac Note Added: 45041
2017-11-16 12:34 LouisGac Sticky Issue Yes => No
2017-12-18 14:43 cdorin Note Added: 45319
2018-04-13 16:28 cdorin Status assigned => closed
2018-04-13 16:28 cdorin Resolution open => fixed
2018-04-13 16:28 cdorin Fixed in Version => 3.6.x
2018-04-13 16:28 cdorin Note Added: 47434